Subject: osprey patches

From: Mark Natoli <[email-masked]>
Date: Fri, 5 Nov 1999 08:29:30 -0500 (EST)

Hi,

  The NFS server for the osprey machines needs Y2K patches.  The files 
served from this machine include /usr/npac on the Sun platform. 
  The patches will be installed on Monday, November 9 and it will take
approximately 7-8 hours.
  The osprey machines should not be effected during this time.  But there
may be periodic service interruptions during this time on osprey1-4,6,7.

-Mark